[[stream]]

  name = "correlated"
  rate = 0.1

  [stream.dist.frequency]

  type = "norm"
  args = [300, 50]

  [stream.dist.snr]

  type = "pareto"
  args = [50]

  [[stream.jitter]]

  name = "a"
  time = 0.001
  frequency = 5
  snr = 0.1

  [[stream.jitter]]

  name = "b"
  time = 0.010
  frequency = 1
  snr = 0.1

[[stream]]

  name = "noise_a"
  rate = 1

  [stream.dist.frequency]

  type = "norm"
  args = [500, 100]

  [stream.dist.snr]

  type = "pareto"
  args = [30]


[[stream]]

  name = "noise_b"
  rate = 1

  [stream.dist.frequency]

  type = "norm"
  args = [500, 100]

  [stream.dist.snr]

  type = "pareto"
  args = [4]
